» Ubuntu » Pakketten

Error

two or more packages specified (dict-freedict-spa-eng natty)